@charset "utf-8";
/*基本*/




.WRAPPER { background-color: #faebd7;}

.Area_hero .PD_layout li .PD_img img {border-radius:0 ;}

/*mb ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:767px){


.Area .warningTxt h3 {font-size: 1em ;}
.PD_layout.PD_layout-D3_02 ul li .PD h3 {font-size: 7vw ;}

.Area_hero {position: relative; aspect-ratio: 960 /665; /*overflow: hidden;*/}

/*toppd*/
.Area_hero--PD { z-index: 6;position: absolute; top: 16vw; left: 0vw; width: 100% ;}
.Area_hero--PD .Area_swiper_box { z-index: 1; position: relative; overflow: hidden; margin: 0 auto; padding-bottom: 25px;}
.Area_hero--PD .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {top: 50vw; left: 0vw;}
/* 主標 */
.Area_hero--title { position: absolute; top: 14vw; left: 5vw; width: 72%; }

/* 副標 */
.Area_hero--subtitle {z-index: 8; position: absolute; top: 33vw; left: 8vw; width: 50%; }

/* logo */
.Area_hero--logo { position: absolute; top: 5vw;left: 5vw; width: 90%;}

/* date */
.Area_hero--tag {z-index: 5; position: absolute; top: 28vw; left: 12vw; width: 20%;}


.Area_bn-grid-1x1.feedback  .PD_layout ul {z-index:-1 ;position: relative ;padding:0vw; grid-gap: 0em;margin:-10vw auto 0vw ;}


.Area_register-activity.danji { width: 98%;margin-bottom:10vw ;} 
.Area_register-activity.danji .Area_register-activity--bg { margin:7vw auto 0vw;height:72vw ; border-radius:5vw ; background-color: #eb913c; }




.Area_bn-grid-1x1.logobtn { width: 90%;}

}

/*pc ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 768px) {

  .Area_hero { position: relative; aspect-ratio: 960 / 662; /*overflow: hidden;*/ ;overflow: inherit;}
  .Area_hero .PD img {width:100%;} 
    

/*副標 */
  .Area_hero--PD { z-index: 7;position: absolute; top: 174px; left: 0px; width: 960px; }
  .Area_hero--PD .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {top:480px; left: 0px;}
/*主標 */
  .Area_hero--title {z-index: 8; position: absolute; top: 223px; left: 55px; width: 680px;}

/*
  .Area_hero--subtitle { position: absolute; top: 308px; left: 62px; width: 478px;}
*/
/*logo */
  .Area_hero--logo {  z-index: 1;position: absolute; top: 95px; left: 60px; width: 843px;}

/* date */
  .Area_hero--tag { z-index: 9;position: absolute; top: 349px; left: 180px; width: 154px;}

  .Area_bn-grid-1x1.feedback .PD_layout ul {z-index:-1 ;position: relative ;padding:0vw; grid-gap: 0em;margin:-100px auto 0 ;}

  .Area_register-activity.danji { width: 1220px;margin-bottom:40px ;} 
  .Area_register-activity.danji .Area_register-activity--bg { margin-top:70px ;height:720px ;width: 1000px; border-radius:50px; background-color: #eb913c; }

.Area_bn-grid-1x1.logobtn { width: 450px;margin:0 auto ;}

}


/*作圖區客製設定*/
.Area_drawing-area-2x1 .PD_layout[data-pd-h3="5"] .PD h3 span {  color: #000000;background-color: #dfdfdf; }
.Area_drawing-area-2x1 .PD_layout a {  color: #ffffff; }
.Area_drawing-area-2x1 .PD_layout .PD p { color: #ffecaf;}
.Area_drawing-area-2x1 .PD_layout .PD p del { color: #b3b3b3;}


/* 下方公版 */
@media screen and (min-width:768px){
  .layout_text01 { height: 106px ;  width: 800px ; margin: auto ;  }
  .layout_text01 .PD h3 span{ color: #012a63 ; margin-top: 20px ; font-size: 43px; }
  .layout_text01 .PD_layout ul { padding: 0 ; }
  .layout_text01 .PD_layout.PD_layout-D3_01 .PD img{ width: 100% ;} 

  .Area_below .layout_below { padding-bottom: 50px ; }
}
 @media screen and (max-width:767px){
  .layout_text01 { height: 13vw ; }
  .layout_text01 .PD h3 span{ color: #012a63 ; font-size: 24px ; font-family: "Microsoft JhengHei", sans-serif; margin-top: 2.5vw ; }
  .layout_text01 .PD_layout.PD_layout-D3_01 .PD .PD_img { padding: 0 ; }

  .Area_below .layout_below { padding-bottom: 5vw ; width: 96% ; margin: auto ; }
}

/*Phone錨點*/
.Area_floorPD_NavArea_tabbar {
  margin: 0 auto 5vw ;
  width: 94%;
}
.Area_floorPD_NavArea_tabbar.cate-fixed {
  width: 100%;
}
.Area_floorPD_NavArea_tabbar .Nav_box {
  border-radius: 8px;
  -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
          box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
}
.Area_floorPD_NavArea_tabbar .Nav li {
  overflow: visible;
}
.Area_floorPD_NavArea_tabbar.cate-fixed .Nav_box {
  border-radius: 0;
  background-color: rgba(255, 255, 255, 1);
  -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
          box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
}





/*動畫----------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*跳跳跳*/
.uptodown {-webkit-animation-duration: 1.5s;  animation-duration: 1.5s;  -webkit-animation-name: uptodown;  animation-name: uptodown;  -webkit-animation-iteration-count: infinite; /*animation-iteration-count:infinite;*/ -webkit-animation-direction: alternate;animation-direction: alternate;}
@-webkit-keyframes uptodown { 

 0%    { transform: translate(0,0px) ;}
 10%    { transform: translate(0,0px) ;}
 15%    { transform: translate(0,-10px) ;}
 20%    { transform: translate(0,0px) ;}
 100%  { transform: translate(0,0px) ;}
	
}

/*飄-上下*/
.uptodown-play { -webkit-animation:uptodown-play 1.5s ease-in-out infinite alternate;
  animation:uptodown-play 1.5s ease-in-out infinite alternate;}
@-webkit-keyframes uptodown-play { 
0%   { -webkit-transform: translate(0,10px); } 
100% { -webkit-transform: translate(0,0);}
}
@keyframes uptodown-play { 
0%   { transform: translate(0,-10px);} 
100% { transform: translate(0,0);}
}

.uptodown-play2 { -webkit-animation:uptodown-play 1.8s ease-in-out infinite alternate;
  animation:uptodown-play 1.8s ease-in-out infinite alternate;}
@-webkit-keyframes uptodown-play { 
0%   { -webkit-transform: translate(0,10px); } 
100% { -webkit-transform: translate(0,0);}
}
@keyframes uptodown-play { 
0%   { transform: translate(0,-10px);} 
100% { transform: translate(0,0);}
}

/*飄-左右*/
.rf-play { -webkit-animation:rf-play 1.8s ease-in-out infinite alternate;
  animation:rf-play 1.8s ease-in-out infinite alternate;}
@-webkit-keyframes rf-play { 
0%   { -webkit-transform: translate(-30px,15px); } 
100% { -webkit-transform: translate(0,0);}
}
@keyframes rf-play { 
0%   { transform: translate(-30px,15px);} 
100% { transform: translate(0,0);}
}

/*順時鐘轉轉*/
.rotate-play1 { -webkit-animation:rotate3-play 80s linear infinite ;
  animation:rotate3-play 80s linear infinite ;}
@keyframes rotate3-play {
100% { 
transform: rotate(360deg);
}
}

.rotate-play2 { -webkit-animation:rotate3-play 50s linear infinite ;
  animation:rotate3-play 50s linear infinite ;}
@keyframes rotate3-play {
100% { 
transform: rotate(-360deg);
}
}

.rotate-play3 { -webkit-animation:rotate3-play 10s linear infinite ;
  animation:rotate3-play 10s linear infinite ;}
@keyframes rotate3-play {
100% { 
transform: rotate(360deg);
}
}

/*逆時鐘轉轉*/
.rotate-playa { -webkit-animation:rotate-playa 80s linear infinite ;
  animation:rotate-playa 80s linear infinite ;}
@keyframes rotate-playa {
100% { 
transform: rotate(-360deg);
}
}

.rotate-playb { -webkit-animation:rotate-playb 50s linear infinite ;
  animation:rotate-playb 50s linear infinite ;}
@keyframes rotate-playb {
100% { 
transform: rotate(-360deg);
}
}

.rotate-playc { -webkit-animation:rotate-playc 25s linear infinite ;
  animation:rotate-playc 25s linear infinite ;}
@keyframes rotate-playc {
100% { 
transform: rotate(-360deg);
}
}
